TestGroup:
    test_group: acc-sm-oleg333-client
    testhost: oleg333-client
    submission: Mon Mar 16 09:36:51 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: insanity
        description: auster insanity
        submission: Mon Mar 16 09:36:53 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_1
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_2
            status: PASS
            duration: 145
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 159
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_10
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_11
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_12
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_13
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_14
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 1034
        status: PASS
